=== debian/control ===
Source: libcontext-preserve-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-exception-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcontext-preserve-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcontext-preserve-perl.git
Homepage: https://metacpan.org/release/Context-Preserve

Package: libcontext-preserve-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module to preserve calling context
 Context::Preserve allows developers to preserve the calling context of their
 subroutines, which is useful for functions that call other functions and
 return their results, with some possible modifications. This means that, if
 your module is called in scalar, list or void context, the given subroutine
 is called in the same context and the appropriate 'thing' is returned.
 .
 This means that it is easy to write functions that call other functions,
 modify their result and return it, in a seamless manner.
