=== debian/watch ===
version=4
https://metacpan.org/release/Context-Preserve   .*/Context-Preserve-v?@ANY_VERSION@@ARCHIVE_EXT@$
